SWFBlockList_getLastBlock(3)

NAME
SWFBlockList_getLastBlock - Return last block in the list, or NULL if the list is empty

SYNOPSIS
#include <ming.h>

SWFBlock SWFBlockList_getLastBlock(SWFBlockList list);

PARAMETERS

SWFBlockList list
    Not Documented.

DESCRIPTION
Return last block in the list, or NULL if the list is empty.